Plans

List prototype comments

GET
/v1/projects/{projectSlug}/plans/{planShortId}/prototype/comments

Authorization

bearerAuth
AuthorizationBearer <token>

A personal API key (psk_…) or an OAuth access token (plan_at_…). Scopes: read, write.

In: header

Path Parameters

projectSlug*string

Project slug, e.g. recipe-box.

planShortId*string

Plan handle within the project, e.g. PLAN-12.

Query Parameters

path?string

Scope to one prototype file.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/projects/string/plans/string/prototype/comments"
{  "comments": [    {      "id": "string",      "author_name": "string",      "body": "string",      "created_at": "string",      "anchor": {},      "resolved_at": "string",      "resolved_by": "string",      "author_email": "string"    }  ],  "contentHash": "string",  "path": "string"}